Subject: CCL:Locating transition structures

From: Kevser Gocmen Topal <kevser:at:boun.edu.tr>
Date: Tue, 2 Mar 2004 10:25:50 +0000

Hi all,

     I am trying to locate an transition structure. I have a single point run
with the probable geometry of ts and it includes the expected imaginary
frequency as the lowest eigen value. However the full optimization of the ts
have failed to locate this frequency.
     With the check point file on hand how can i locate this transition
structure? 
     I would like to learn also about the EF option of the opt keyword.
I have run a `opt=ts,ef...` calculation but it has failed with the following
error after readin the guess from the check file.
 
---
Recover connectivity data from disk.

EF-EF-EF-EF-EF-EF-EF-EF-EF-EF-EF-EF-EF-EF-EF-EF-EF-EF-EF-EF-EF-EF-EF-EF-
EIGENVECTOR FOLLOWING TRANSITION STATE SEARCH
INITIALIZATION PASS
FileIO operation on non-existent file.
ileIO: IOper= 2 IFilNo(1)=  -507 Len=      170002 IPos=           0 Q=
......
---------

and my input file is

-------
%mem=256MB
%chk=FoneMe.chk
%nosave
#b3lyp/6-31g* opt=(ts,readfc,EF) freq Guess=read geom=allcheck

FoneMe

-1 1

------

Thanks in advance

Yours.

-- 
Kevser Gocmen Topal
Bogazici University
Department of Chemistry
34342 Bebek ISTANBUL
Phone: +90 2123581540#2379

Knowledge speaks,   
but wisdom listens